{% extends 'user.html.twig' %}

{% block title %}Gérer les prérequis{% endblock %}

{% block body %}
	<h1>Gérer les prérequis</h1>
	<a href="{{ path("admin_prerequis_ajout") }}" class="btn blue float-right">+</a>
	<table class="table striped centered">
		<thead>
			<tr>
				<th>Nom du prérequis</th>
				<th>Actions</th>
			</tr>
		</thead>
		<tbody>
        {% for prerequi in prerequis %}
			<tr>
				<td>{{prerequi.libellePrerequis}}</td>
				<td class="text-center">
					<a href="{{ path("admin_prerequis_show", {id: prerequi.id}) }}" class="btn blue"><i class="bi bi-eye"></i></a>
                    <a href="{{ path("admin_prerequis_edit", {id: prerequi.id}) }}" class="btn blue"><i class="bi bi-pencil-square"></i></a>
					<a href="{{ path("admin_prerequis_supprimer", {id: prerequi.id}) }}" class="btn primary press"><i class="bi bi-trash"></i></a>
				</td>
			</tr>
        {% endfor %}
		</tbody>
	</table>
{% endblock %}

{% block javascripts %}
{% endblock %}
